FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000987FL5c. Deploymentpublic2019-11-22 14:592020-04-18 18:34
ReporterFalk Reichbott 
Assigned ToUlrich Schwab 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.21 
Target Version5.1.22Fixed in Version5.1.22 
Summary0000987: Keep the last stable revision / release for download
DescriptionFor emergency and fallback situation it would be useful to have the last stable version of FLAM still available for download.

If a new build deliverd for the same revision it will be overwritten, bit is a new build delivered for a new revision the last revision will still be possible to download.

Or make a complete archive with all published builds available.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001306)
Falk Reichbott (administrator)
2020-04-18 18:34

Done

- Issue History
Date Modified Username Field Change
2019-11-22 14:59 Falk Reichbott New Issue
2019-11-22 14:59 Falk Reichbott Status new => assigned
2019-11-22 14:59 Falk Reichbott Assigned To => Ulrich Schwab
2019-12-05 10:11 Falk Reichbott Summary Kepp the last stable revision / release for download => Keep the last stable revision / release for download
2020-04-18 18:34 Falk Reichbott Note Added: 0001306
2020-04-18 18:34 Falk Reichbott Status assigned => resolved
2020-04-18 18:34 Falk Reichbott Fixed in Version => 5.1.22
2020-04-18 18:34 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker